/* done: 8 of 21 strings (38 %) */

/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*L3JWNL7*/"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
/*NEW*/"unlinkDropbox" = "Unlink Dropbox";
/*444R6FX*/"linkDropbox" = "Dropboxとリンク";
/*FGKDW34*/"accountUnlinked" = "Dropbox";
/*NEW*/"accountUnlinkedDetails" = "Your Dropbox account has been unlinked.";
/*9AGGP9C*/"synchronizeWithDropbox" = "デバイス間の同期";
/*TAELPEH*/"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
/*NEW*/"synchronizeWithDropboxDetails_sync" = "##applicationName## can synchronize routes between other devices like your iPhone or computers.";
/*NEW*/"synchronizeWithDropboxDetails_app" = "Linking will be done in name of the companion app RaceBunny for the iPhone.";
/*MRTNPC*/"synchronizeWithDropboxDetails_help" = "クリック '##learnMore_##' より多くの情報を取得します。";
/*NEW*/"synchronizeWithDropboxRoutesOnlyDetails" = "Routes created in ##applicationName## can be exported to your dropbox. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*9EXTRH6*/"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName##は、自動的に変更を同期化します。 /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*D9CFXLL*/"synchronizeWithDropboxAlreadyInstalledDetails_1" = "あなたのiPhone上 ##rb_applicationName## を起動してルートをリロードする";
/*NEW*/"synchronizeWithDropboxSharedFolderHint" = "Your Data is being stored within this dropbox folder:\n %@";
/*NEW*/"synchronizeNow" = "Synchronize Now";
/*NEW*/"synchonizeAutomatically" = "Synchronize Automatically";
/*NEW*/"synchronizeState" = "Synchronizing";
/*NEW*/"dropboxSessionEnded" = "Your Dropbox session has expired.";
/*NEW*/"dropboxSessionAskRelink" = "Please relink ##applicationName## with your dropbox.";
/*NEW*/"dropboxSessionNotLinkedError" = "Unexpectedly, your Dropbox account is no longer linked.";
/*NEW*/"dropboxSessionNoInternetConnectionError" = "To synchronize with your dropbox, an internet connection is required.";
